hr {

    content: '-';

    border-bottom: 2px solid #294573;

    text-align: center;

    width: 70px;

    color: transparent;

    margin: 0 auto;

    margin-bottom: 40px;

}

.span-obras {

    text-align: center;

    color: #555555;

    font-family: 'Open Sans', sans-serif;

    font-size: 14px;

}



.subtitulo {

    text-align: center;

    margin: 30px 0;

}



.subtitulo h2 {

   color: #294573;

}



.obras {

    background: #e3e3e3;

    width: 300px;

    margin: 0;

    padding: 20px 0;

    display: inline-block;



}

.obras li {

    list-style: none;

    padding: 8px 20px;



}

.obras li.active {

    background: #d1d1d1;

}

.obras li a {

    color: #8b8b8b;

    text-decoration: none;

}



#conteudo-obra {

    text-align: center;

    font-size: 14px;

    padding: 20px 0;

}

#conteudo-obra h3 {

    font-weight: 800;

    font-size: 14px;

}



div#slider-obras2 {

    width: 500px;

    display: inline-block;



}

div#slider-obras {

    display: flex;

    width: 810px;

    margin: 0 auto;

}



.bx-wrapper {

    margin: 0 !important;

}

.bx-wrapper .bx-viewport {

    min-height: 287px;

}



#topo {

    background: url("../../imagens/template/topo-2.png") center top;

    height: 140px;



}



div#breadcrumbs {

    position: absolute;

    top: 105px;

}



div#breadcrumbs li {

    display: inline-block;

    list-style: none;

    text-transform: lowercase;



}

div#breadcrumbs li a {

    color:#fff;

    text-decoration: none;

    font-family: 'Open Sans', sans-serif;

}
@media screen and (max-width: 980px){ 

div#slider-obras {
    display: block;
    width: 100%;
    margin: 0 auto;
}

.bx-wrapper .bx-viewport {
    position: initial !important;
        box-shadow: none;
}

ul.obras {
    width: 100%;
    text-align: center;
}
#slider-obras2 {
    max-width: 500px;
    display: block !important;
    margin: 0 auto;
    width: 100% !important;
}
}